cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

JVM 1.5

ptc-953960
1-Newbie

JVM 1.5

Has anyone used a JVM running Java 1.5 and run into any problems?

I'm testing Epic v. 5.1F using Java VM Version 1.5.0_01-b08.

My search of the archives shows the last word on this topic was John
Dreystad's post of 1/26/05 indicating the next release of Epic would
ship with a JVM 1.5.

--
John Laurence Poole (650) 607-0853
Senior Software Engineer - Applications Technology Group
M/S 6op269
500 Oracle Parkway
Redwood Shores CA 94065-1677

Oracle RTC: john.poole

The statements and opinions expressed here are my own and do
not necessarily represent those of Oracle Corporation.
0 REPLIES 0
Announcements